package com.ruoyi.web.modules.cart.dto;

/**
 * 单条勾选项
 */
public class CartItemCheckedItemDTO
{
    private Long cartItemId;

    private Boolean checked;

    public Long getCartItemId()
    {
        return cartItemId;
    }

    public void setCartItemId(Long cartItemId)
    {
        this.cartItemId = cartItemId;
    }

    public Boolean getChecked()
    {
        return checked;
    }

    public void setChecked(Boolean checked)
    {
        this.checked = checked;
    }
}
